<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="LARGE_TRACTOR_MOTOR_START" file="$data/sounds/vehicles/engine/new_holland_t8/new_holland_t8_start.wav" linkNode="0>"/>
    <motorStop template="LARGE_TRACTOR_MOTOR_STOP" file="$data/sounds/vehicles/engine/new_holland_t8/new_holland_t8_stop.wav" linkNode="0>"/>

    <motor template="LARGE_TRACTOR_MOTOR_IDLE" file="$data/sounds/vehicles/engine/new_holland_t8/new_holland_t8_idle_loop.wav" linkNode="0>"/>
    <motor template="LARGE_TRACTOR_MOTOR_OFFLOAD_RUN" file="$data/sounds/vehicles/engine/new_holland_t8/new_holland_t8_run_loop.wav" linkNode="0>"/>
    <motor template="LARGE_TRACTOR_MOTOR_ONLOAD_RUN" file="$data/sounds/vehicles/engine/new_holland_t8/new_holland_t8_load_loop.wav" linkNode="0>"/>

    <!--gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/-->
	<gearbox file="$data/sounds/vehicles/transmission/transmissionCVT_X.wav" linkNode="0>" innerRadius="15.0" outerRadius="100.0" >
      <volume indoor="0.45" outdoor="0.55" >
         <modifier type="SPEED" value="2.0" modifiedValue="0.0" />
         <modifier type="SPEED" value="6.0" modifiedValue="1.0" />
         <modifier type="SPEED" value="8.0" modifiedValue="0.8" />
         <modifier type="SPEED" value="16.0" modifiedValue="1.0" />
         <modifier type="SPEED" value="18.0" modifiedValue="0.8" />
         <modifier type="SPEED" value="26.0" modifiedValue="1.0" />
	     <modifier type="SPEED" value="28.0" modifiedValue="0.8" />
	     <modifier type="SPEED" value="36.0" modifiedValue="1.0" />
	     <modifier type="SPEED" value="38.0" modifiedValue="0.8" />
         <modifier type="SPEED" value="55.0" modifiedValue="1.0" />
         <modifier type="MOTOR_LOAD" value="0.0" modifiedValue="0.5" />
         <modifier type="MOTOR_LOAD" value="0.1" modifiedValue="1.00" />
      </volume>
      <pitch indoor="1.0" outdoor="1.0" >
         <modifier type="SPEED" value="0.0" modifiedValue="0.85" />
         <modifier type="SPEED" value="15.0" modifiedValue="1.2" />
         <modifier type="SPEED" value="16.0" modifiedValue="1.0" />
         <modifier type="SPEED" value="30.0" modifiedValue="1.35" />
         <modifier type="SPEED" value="31.0" modifiedValue="1.15" />
         <modifier type="SPEED" value="55.0" modifiedValue="1.5" />
      </pitch>
      <lowpassGain indoor="0.25" outdoor="1.0" />
   </gearbox>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>
